.Contact-root { 
  }
  
  .Contact-container {
    margin: 0 auto;
    padding: 20px 20px;
    max-width: var(--max-content-width);
  }
  .Contact-footer{
    bottom: 0px;
    left: 0px;
    width: 100%;
    position: absolute
  }
  